[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookupListBox.DataChange

DataChange - triggered by a change in the data: finds the index of the field containing th changed value

## Declaration

Source position: dbctrls.pp line 425

`protected procedure TDBLookupListBox.DataChange(`
`Sender: TObject`
`); override;`

## See also

TCustomDBListBox.DataChange |  | DataChange - method for dealing with a change in the data

The latest version of this document can be found at lazarus-ccr.sourceforge.net.